@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    background-color:#ffffffa1;
    /* background-image: linear-gradient(45deg, black 30%, blue 70%); */
}
.navbar-nav a {
    margin-left: 10px;
    font-size: 22px;
    font-weight: 500;
    /* color: rgb(117, 113, 113); */
}
.nav-link img {
    width: 25px;
    height: 15px;
}
.navbar-nav a {
    text-decoration: none;
    padding: 10px;
    font-size: 20px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 500;
    color: rgba(44, 42, 42, 0.76);
    border-bottom: 1px solid transparent;
}

.navbar-nav a:hover {
    color: #4E7AAF;
}

.navbar-nav a.active {
    color: #4E7AAF!important;
    border-bottom: #4E7AAF 1px solid;
}

:root {
    /* Background Color */
    --primary-color: #212122b9;
    --secondary-color: #a3a190;
    --bg-color: #f4f4f4;
    --bg-white: #fff;
    --bg-black: #000;

    /* Text Style */
    --primary-font: 'Poppins', sans-serif;
    --secondary-font: 'Oswald', sans-serif;
    --tertiary-font: 'Cinzel', serif;
    --fourth:'Cormorant Garamond', serif;
    --primary-text: #212122b9;
    --secondary-text: #76acdb;
    --text-white: #fff;
    --text-black: rgb(79, 79, 79);
    --text-gray: #e4e4e4;
}

.btn2 a {
    color: #ffffff !important;
    text-decoration: none;
}
.btn2:hover a{
    color: white !important;
    transition: 0.4s;
}
.btn2 {
    display: inline-block;
    padding: 10px 20px;
    border: none;
    background-color:#4E7AAF;
    border: 2px solid #4E7AAF;
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
  }
  
  .btn2:hover {
    background-color: #4E7AAF;
    color: #ffffff;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  }
  .btn1 a {
    color: #ffffff !important;
    text-decoration: none;
}
.btn1:hover a{
    color: white !important;
    transition: 0.4s;
}
.btn1 {
    display: inline-block;
    padding: 10px 20px;
    border: none;
    background-color: transparent;
    border: 2px solid #4E7AAF;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
  }
  
  .btn1:hover {
    background-color: #4E7AAF;
    transition: 0.4s all;
  }
  h1 {
    font-size: 2.75rem;
    line-height: 4.25rem;
    font-weight: 500;
    color: var(--text-white);
    margin-bottom: 1.25rem;
    text-transform: uppercase;
    font-family: var(--fourth);
}
h2 {
    font-size: 2.2rem;
    font-weight: 600;
    color: var( --primary-text);
    margin-bottom: 1.25rem;
    text-transform: uppercase;
    font-family: var(--tertiary-font);
}
h3 {
    font-size: 1rem;
    font-weight: 700;
    color: var(--primary-text);
    font-family: var(--secondary-font);
}

h3 span {
    color: var(--secondary-text);
}
h4{
    color: #625859;
    font-size: 20px;
}

h5 {
    font-size: 1.5rem;
    line-height: 1;
    color: var(--secondary-text);
    margin-bottom: .9375rem;
    margin-top: .9375rem;
    font-weight: 600;
    font-family: var(--secondary-font);

}

h6 {
    font-size: .9rem;
    color: var(--text-white);
    text-transform: uppercase;
    font-weight: 500;
    font-family: var(--secondary-font);
}
p{
    font-size: 18px;
}
  section {
    padding: 120px 0;
    position: relative;
}
  .footer_wrapper {
    background-color:#4E7AAF;
}

.footer_wrapper h5 {
    color:white;
    margin-bottom: 1.25rem;
}

.footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
}

.footer_wrapper .contact-info li a{
    color:white
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
    color: white;
    font-size: 14px;
    padding-left:1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    
}

.footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color:#DEEFFA;
}

.footer_wrapper .social-network a {
    width: 2.1rem;
    height: 2.1rem;
    margin: .6rem;
    line-height:2rem;
    font-size: .875rem;
    display: inline-block;
    border: .125rem solid var(--text-gray);
    color: var(--text-gray);
    text-align: center;
    border-radius: 100%;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.footer_wrapper .social-network a:hover {
    background-color: var(--secondary-text);
    border-color: var(--secondary-text);
    color: var(--text-white);
    box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
    transform: translateY(-0.1875rem);
}

.footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {
    background-color:  #dddddd;
    padding: 1.25rem 0 .3125rem;
    text-align: center;
}


.footer_wrapper .copyright-section a {
    color: var(--secondary-text);
}

.banner_wrapper  .line-bg{
    position: absolute;
    clip-path: polygon(0% 0%, 0% 100%, 3% 100%, 3% 8%, 97% 8%, 97% 92%, 3% 92%, 0 100%, 100% 100%, 100% 0%);
    top: 0%;
    width: 100%;
    height: 100%;
    left: 0%;
    background-color: #4E7AAF;
    z-index: -1;
}
.banner_wrapper .text-home{
padding: 60px !important;
}

.Slogan{
    background: url('../img/triple2-3.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 40%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    padding: 100px 0;
}

.Testimonials{
    background: url('../img/bunner.jpg') rgba(0, 0, 0, 0) ;
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}
.review-boxes{
    background-color: #acd7f165;
    color: #000000;
    padding: 0 25px;
    padding-top: 60px;
    
    
    transition-duration: 0.5s;
    height: 400px;

}

.review-boxes:hover{
    background-color: #ffffff;
    transition-duration: 0.5s;
}
.Testimonials h2{
    font-family: var(--tertiary-font);
    font-size: 28px !important;
    font-weight: 300 !important;
}
.Testimonials h6{
    color: #00000094;
}
.Facilites-Section{
    background: url('../img/light-blue-background.jpg') rgba(0, 0, 0, 0) ;
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}
.Icons{
    background-color: white;
    padding: 30px 0px !important;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
}
.Icons:hover{
    position: relative;
    /* box-shadow: rgba(42, 134, 183, 0.192) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px; */
    box-shadow: none;
    transition: all 0.5s;
}
.Icons:hover .Facilites-Section-icon2{
    display:inline-flex;
    transition: all 0.5s;
}
.Icons:hover .Facilites-Section-icon1{
    display:none;
    transition: all 0.5s;
}
.Icons:hover p{
    color: #2A85B7!important;
    transition: all 0.5s;
}
.Facilites-Section-icon2{
    display: none;
    transition: all 0.5s;
}
.title-head{
    padding: 80px 0px !important;
    margin: 0 !important;
    color: white;
    font-size:50px;
    font-style: italic;
    font-weight: 300;
    font-family:'Cormorant Garamond', serif;
  }
  .Rooms-head{
    background: url('../img/triple4-1.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;  
}
.rooms-box h2{
    font-size: 25px !important;
    font-family: var(--fourth) !important;
    text-transform:capitalize !important;
    font-weight: 500px !important;
}
.rooms-box .card-body table {
	margin-bottom: 18px;
}
.rooms-box .card-body table tbody tr td {
	font-size: 16px;
	color: #707079;
	line-height: 36px;
}
.rooms-box .card-body table tbody tr td.r-o {
	width: 125px;
}
.Gallery-head{
    background: url('../img/triple1-1.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;  
}
.transition {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.5s;
}

.thumb {
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.read-btn {
    background: none;
    border: 0;
    font-family: 'Poppins', sans-serif;
    color: white;
    letter-spacing: 2px;
    font-weight: bold;
}
.About-head{
    background: url('../img/img1.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;  
}
.Contact-head{
    background: url('../img/img1.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed; 
}
.contact-details {
    background: url('../img/light-blue-background.jpg')rgba(0, 0, 0, 0);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    padding: 60px 0;
}
.contact-box {
    border: 1px solid rgb(41, 40, 40);
    margin: 5%;
    padding: 2%;
    color: rgba(41, 40, 40, 0.836);
}
.contact-box h2{
    color: rgb(41, 40, 40) !important;
    font-size: 20px !important;
    margin-bottom: 10px;
}
.contact-box i{
    font-size: 40px;
    color: rgba(41, 40, 40, 0.836);
}
/* animation */
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }
@media only screen and (max-width: 1200px){
    .banner_wrapper h1{
        font-size: 50px !important;
        line-height: 80px !important;
    }
    .banner_wrapper h2{
        font-size: 20px !important;
    }
}
@media only screen and (max-width: 1199px){
   .Rooms-Section h1{
     font-size: 40px !important;
     line-height: 50px !important;
   }
   .Seaction-About-1 .About-Section-col{
    margin: auto !important;
   }
}
@media only screen and (max-width: 991px){
    .banner_wrapper h1{
        padding: 100px 0 0  0 !important;
    }
    .review-boxes{
        background-color: #acd7f165;
        color: #000000;
        padding: 10px 25px;
        padding-top: 60px;
        
        
        transition-duration: 0.5s;
        height: auto !important;
    
    }
}
@media only screen and (max-width: 767px){
    
    .review-boxes{
        background-color: #acd7f165;
        color: #000000;
        padding: 10px 25px;
        padding-top: 60px;
        margin-bottom: 20px;
        
        transition-duration: 0.5s;
        height: auto !important;
    
    }
}
@media only screen and (max-width: 430px){
    .banner_wrapper h1{
        font-size: 40px !important;
        line-height: 50px !important;
    }
.banner_wrapper .bg-home{
    padding-top: 0 !important;
}
.Seaction-About-1 h2{
    font-size: 30px !important;
}
.Rooms-Section h1{
    margin-top: 20px;
    font-size: 30px !important;
    line-height: 50px !important;
  }
  h1 {
    font-size: 2.15rem;
    line-height: 4.25rem;
    font-weight: 500;
    color: var(--text-white);
    margin-bottom: 1.25rem;
    text-transform: uppercase;
    font-family: var(--fourth);
}
.Slogan{
    background: url('../img/triple2-3.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 40%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;
    padding: 100px 0;
}
  .Rooms-head{
    background: url('../img/triple4-1.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;  
}
.Gallery-head{
    background: url('../img/triple1-1.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;  
}
.About-head{
    background: url('../img/img1.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none;  
}
.Contact-head{
    background: url('../img/img1.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: none; 
}
}